<template>
    <section>
        <small v-for="(errorMsg,index) in field" :key='index' class="text-danger">
            {{errorMsg}}
        </small>
    </section>
</template>
<script>
export default {
    props:['field']
};
</script>
